Skip to main content.
home | support | download

Back to List Archive

Re: Trying to get dev version 2.3.4 working

From: Jeff St. Laurent <JStlau(at)>
Date: Fri Nov 15 2002 - 17:19:12 GMT
I downloaded the file and reran configure.  That went
through fine.  I then ran make.  The end of it looks like:
index.c: In function `do_index_file':
index.c:777: parse error before `<'
index.c:780: too few arguments to function `read_stream'
index.c:781: parse error before `=='
make[1]: *** [index.o] Error 1
make[1]: Leaving directory `/usr/local/swish-e-2.3-dev-04/src'
make: *** [swish-e] Error 2
Thanks in advance.

	-----Original Message----- 
	From: Bill Moseley [] 
	Sent: Fri 11/15/2002 10:59 AM 
	To: Multiple recipients of list 
	Subject: [SWISH-E] Re: Trying to get dev version 2.3.4 working

	On Fri, 15 Nov 2002, Bill Moseley wrote:
	> Your quick fix is to go to and down at the
bottom is a
	> link to CVS.  There (on the sourceforge site) you can click
Browse CVS and
	> then drill down to the perl directory and simply download
	> to your swish-e perl directory.  Then rerun configure.
	No, the easy fix is to use cvs to fetch Swish-e.  It just won't
	the HTML docs built (but they are available on-line).
	Bill Moseley
Received on Fri Nov 15 17:19:27 2002